<h2>bch_getChangeOutput_V0</h2>

<p>Returns a Locking Bytecode for the Service to pay out to.</p>

<h3>TODO</h3>

<p>
  This should probably be renamed to getChangeAddress or something. Maybe return
  a string address too?
</p>
